.mkn-read{display:inline-block;font:normal normal normal 14px/1 gTxvSX;text-rendering:auto;}
.mkn-join:before{content:'\\f1aa';}
@font-face{font-family:'gTxvSX';src:url('gTxvSX.woff') format('woff');}
.mkn-cup{font-family:'gTxvSX';}
@font-face{font-family:'gTxvSX';src:url('gTxvSX.woff') format('woff');}
.mkn-mic{font-family:'gTxvSX';}
.mkn-look:before{content:'\\e5b4';}